*{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
.banner{
  height: 60vh;
  background-image: url(images/fbImg.jpg); background-repeat: no-repeat ; background-size: cover; width: 100%;
}
.banner h1{
  font-size: 50px;
  padding: 15vh 0;
  text-align: center;
  color : white;
}
.social-links{
  margin-top: 50vh;
  text-align: center;
}
input[type=text], select, textarea {
  width: 30%; /* Full width */
  padding: 12px; 
  border: 1px solid #ccc; 
  border-radius: 4px; 
  box-sizing: border-box; 
  margin-top: 6px; 
  margin-bottom: 16px; 
  resize: vertical; 
  margin-left: 35%;
}
input[type=tel] {
  width: 30%; 
  padding: 12px; 
  border: 1px solid #ccc; 
  border-radius: 4px; 
  box-sizing: border-box; 
  margin-top: 6px; 
  margin-bottom: 16px; 
  resize: vertical; 
  margin-left: 35%;
}
input[type=email] {
  width: 30%; 
  padding: 12px; 
  border: 1px solid #ccc; 
  border-radius: 4px; 
  box-sizing: border-box; 
  margin-top: 6px; 
  margin-bottom: 16px;
  resize: vertical;
  margin-left: 35%;
}
input[type=submit] {
  background-color: #04aa6d00;
  color: rgb(19, 19, 19);
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-left:44%;
}
input[type=submit]:hover {
  background-color: #45a04900;
}
.container_c {
  border-radius: 5px;
  background-color: #ffffff;
  padding: 20px;
  margin-top: 7%;
}